@font-face {
    font-family: 'algerianregular';
    src: url('../fonts/alger-webfont.woff2') format('woff2'),
         url('../fonts/alger-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.navbar {
  overflow: hidden;
  background-color: #fff;
  border-bottom: 1px solid #c0c0c0;
  width:100%;
  text-align: center;
}

.navbar a {
  /* float: left; */
  font-size: 16px;
  color: #404040;
  padding: 14px 16px;
  text-decoration: none;
  list-style-type: none;
}

.dropdown {
  /* float: left; */
  display: inline-block;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 18px;  
  border: none;
  outline: none;
  color: #404040;
  padding: 14px 16px;
  background-color: inherit;
  font-family: algerianregular;
  text-transform: uppercase;
  margin: 0;
}

.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: #c0c0c0;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: #ddd;
}

.dropdown:hover .dropdown-content {
  display: block;
}
